Bug 68631 - Small typo in Anaconda's Boot Loader Configuration
Summary: Small typo in Anaconda's Boot Loader Configuration
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-11 20:47 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-18 19:37:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-07-11 20:47:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
In the description of what this section of Anaconda does,
the following text can be read :

  "You can configure the grub boot loader to boot other
   operating systems. Additional operating systems can
   be added to the below list to choose between them on boot."


I'm not a Professor in English literature, but I think that the 
 substring  "... be added to the below list"

should be changed to  "... be added to the list below"

And maybe the word "them" should be changed to 
"these operating systems"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat Linux Limbo 7.3.92....
2. ... until you are at the Boot Loader Configuration screen.
3.
	

Actual Results:  I saw a typo (I think).
(see Description)

Expected Results:  I don't want to see a typo. :-)

Additional info:

All your base are belong to us!

Comment 1 Sandra Moore 2002-07-12 14:27:48 UTC
This isn't the help text, but is/was the text on the screen itself.

Comment 2 Jeremy Katz 2002-07-18 19:37:46 UTC
This text has been reworded in CVS

Comment 3 Jay Turner 2002-07-31 14:27:14 UTC
Fix confirmed with Milan-re0731.nightly.


Note You need to log in before you can comment on or make changes to this bug.